&Add...=추가(&A)...
&Books:=서적(&B):
&Charset:=문자셋(&C):
&Remove=삭제(&R)
*.book files...=
An error occurred while importing old version books.=
Cancel=취소
CyberArticle book files(*.book)|*.book|=CyberArticle 서적파일(*.book)|*.book|
File name=파일명
Import *.book files=
Importing %1.=%1 가져오기 중
Importing books=서적 가져오기 중
OK=확인